编译pycaffe错误显示 无法开启"python27.lib

我用Anaconda3装的 python3.6,libcaffe成功编译,但在编译其他的时候,如pycaffe等出现

錯誤 LNK1104 無法開啟檔案 'python27.lib' caffe E:\caffe\newcaffe\caffe-windows-ms\windows\caffe\LINK 1

请问是一定需要python2.7么?

该提问来源于开源项目:happynear/caffe-windows

查看全部
weixin_39551366
weixin_39551366
2020/11/28 09:25
  • 点赞
  • 收藏
  • 回答
    私信

14个回复